Navigation Menu

Skip to content

YUKAI/konashi-ios-sdk2

Repository files navigation

konashi-ios-sdk2

iOS SDK for konashi, a wireless physical computing toolkit.

Swift 5 supported Swift Package Manager compatible License Version Platform

Requirements

iOS 13.0+

Installation

CocoaPods

pod 'konashi-ios-sdk2'

Swift Package Manager

dependencies: [
    .package(name: "Konashi", url: "https://github.com/YUKAI/konashi-ios-sdk2.git", from: "1.0.0"),
    /// ...
]

About

iOS SDK for konashi, a wireless physical computing toolkit.

Resources

License

Stars

Watchers

Forks

Packages

No packages published

Languages